@charset "utf-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;}
body{padding:0;margin:0;font-size:12px;color:#656565; background-color:#FFF;font-family:"SimSun,Microsoft YaHei,";height:100%;}
li{list-style:none;}
a{color:#999;text-decoration:none;cursor:pointer;}
a:hover{text-decoration:underline;}
img{border:none;/*vertical-align:top;*/}
input{font-size:12px;outline:none;padding:0;margin:0;}
.cf:before,.cf:after{content:"";display:table;} 
.cf:after{clear:both;}
.cf{*zoom:1;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.yahei{font-family:"Microsoft YaHei";}
.songti{font-family:"SimSun";}
.nav{width:100%;min-width:1002px;height:85px;overflow:hidden;background:#f3488d;}
.man_nav{margin:0 auto;padding:0;width:1002px;overflow:hidden;}
.main_nav{float:right;}
.main_nav ul li{width:83px;height:85px;text-align:center;line-height:85px;overflow:hidden;background:url(../images/mav.gif) right no-repeat;float:left;}
.main_nav ul li a{display:block;color:#fff;}
.main_nav ul li a:hover{display:block;background:#D22E70;color:#fff;text-decoration:none;}
.main_nav ul li.this{display:block;background:#D22E70;color:#fff;text-decoration:none;}
.banner{width:100%;min-width:1002px;background:#FDF1E4}
.pic0{width:100%;padding:0;min-width:1002px;height:387px;overflow:hidden;background:url(../images/pic.jpg) center no-repeat;}
.sit_nav{width:100%;min-width:1002px;height:52px;overflow:hidden;background:#F3498E;}
.sit_nav ul{margin:0 auto;padding:0;width:1002px;overflow:hidden;}
.sit_nav ul li{width:143px;height:51px;font-family:"Microsoft YaHei";text-align:center;line-height:51px;font-size:14px;float:left;}
.sit_nav ul li a{display:block;color:#fff;text-decoration:none;}
.sit_nav ul li a:hover{ display:block;color:#fff;text-decoration:none;}
.sit_nav ul li.point{width:143px;height:52px;background:#C82072;}
.center{margin:0 auto;padding:0;width:1002px;overflow:hidden;}
.cen_layer{width:1002px;overflow:hidden;float:left;}
.lay_tit{margin-top:10px;padding-top:20px;width:1002px;text-align:center;background:url(../images/lay_tit.gif) 0 16px repeat-x;}
.lay_draw{margin:0 auto;width:585px;height:66px;background:url(../images/drawing.jpg) 0 0 no-repeat;}
.lay_drawpain{margin:0 auto;width:642px;height:66px;background:url(../images/drawing.jpg) 0 -75px no-repeat;}
.lay_drawtime{margin:0 auto;width:629px;height:66px;background:url(../images/drawing.jpg) 0 -153px no-repeat;}
.lay_drawreason{margin:0 auto;width:668px;height:66px;background:url(../images/drawing.jpg) 0 -227px no-repeat;}
.lay_drawprocess{margin:0 auto;width:560px;height:66px;background:url(../images/drawing.jpg) 0 -301px no-repeat;}
.lay_drawhealth{margin:0 auto;width:560px;height:66px;background:url(../images/drawing.jpg) 0 -377px no-repeat;}

.lay_cent{margin:20px 0 0 20px;display:inline;float:left;background:url(../images/txt_line.gif) left top repeat-y;}
.lay_toptit{width:962px;float:left;background:url(../images/txt_blue.gif) repeat-x;}
.lay_icon{padding:1px 0 0 11px;width:35px;height:35px;font-family:"Microsoft YaHei";font-size:25px;color:#fff; background:url(../images/bg_pic.jpg) #FFF -440px -190px no-repeat;float:left;}
.lay_sign{padding:2px 10px 6px 5px;font-family:"Microsoft YaHei";font-size:22px;color:#F2478D;background:#FFF;float:left;}
.lay_link{margin:12px 10px 0 0;display:inline;float:right;}
.lay_link a{color:#656565; text-decoration:none;}
.lay_link a:hover{color:#656565; text-decoration:underline;}
.lay_centxt{margin:0 0 0 40px;padding-bottom:20px;display:inline;font-family:"宋体";font-size:14px;color:#656565;float:left;}
.lay_centxt p{margin:10px 20px 0 20px;line-height:23px;float:left;}
.lay_key{margin-top:20px;width:1000px;height:93px;float:left;border-bottom:solid 1px #E6E6E6;border-right:solid 1px #e6e6e6;border-left:solid 1px #E6E6E6;}
.layer_lami{width:545px;height:56px;background:url(../images/bg_pic.jpg) -440px -32px no-repeat;}
.key_tit{padding:5px 0 0 20px;width:982px;height:33px;color:#fff;background:#FF83B9;}

/*main*/
.main1,.main3,.main5,.main7{ width:1440px; height:100%; margin:0 auto; background:#FFF; }
.main2,.main4,.main6,.main8{ width:1440px; height:100%; margin:0 auto; background:#f8f8f8; }
/*page1*/
.page1{ width:100%; height:565px; margin:0 auto; clear:both; margin:0 auto; }
.page1 h1{ text-align:center;}
.page1 span{ color:#F2478D; font-weight:bold; }
.page1 .page1_t p{ width:885px; height:42px; padding:20px 0 20px 115px; border-bottom:1px dotted #d6dcdc; }
.page1 .page1_b { padding-bottom:35px;}
.page1 .page1_b ul{ width:1000px; height:230px; background:#f8f8f8; }
.page1 .page1_b ul li{ height:186px; margin:20px 0; float:left; border-left:1px dotted #d6dcdc;}
.page1 .page1_b ul li.wz1{ width:228px; border-left:none; }
.page1 .page1_b ul li.wz1 p{ width:180px;  margin:0 auto; }
.page1 .page1_b ul li.wz2{ width:267px; }
.page1 .page1_b ul li.wz2 p{ width:185px; margin:0 auto; }
.page1 .page1_b ul li.wz3{ width:267px; }
.page1 .page1_b ul li.wz3 p{ width:185px; margin:0 auto; }
.page1 .page1_b ul li.wz4{ width:228px; }
.page1 .page1_b ul li.wz4 p{ width:185px; margin:0 auto; }

.key_tex{font-size:21px;font-family:"Microsoft YaHei";}
.key_fr{margin:10px 10px 0 0;float:right;}
.key_fr a{color:#B81059;text-decoration:none;}
.key_fr a:hover{color:#B81059;text-decoration:none;}
.key_link{font-size:16px;}
.key_link p{margin:20px 10px 0 20px;display:inline;color:#CF5777;text-decoration:none;float:left;}
.lay_gg{margin-top:20px;width:1002px;float:left;}
.preg_cent{margin-top:20px;}
.preg_sub{margin-right:10px;float:left;}
.preg_days{width:1002px;margin-top:30px;float:left;font-family:"Microsoft YaHei";overflow:hidden;}
.preg_div{width:1102px;}
.sub_tit{font-size:22px;color:#000;}
.sub_blck{margin-top:20px;padding:20px;width:287px;height:127px;background:#F1F1F1;float:left;}
.sub_week{width:111px;height:111px;background:url(../images/bg_pic.jpg) 0 -46px no-repeat;}
.sub_day{width:111px;height:111px;background:url(../images/bg_pic.jpg) 0 -173px no-repeat;}
.sub_tious{width:111px;height:111px;background:url(../images/bg_pic.jpg) 0 -295px no-repeat;}
.sub_txt{width:156px;margin-left:20px;color:#5f5f5f;display:inline;float:left;}
.sub_txt p{width:156px;height:111px;line-height:20px;font-family:"SimSun";text-indent:2em;float:right;text-overflow:ellipsis;overflow:hidden;-webkit-text-overflow:ellipsis;}
.sub_txt span{width:71px;height:24px;float:right;text-align:center;line-height:24px; background:url(../images/bg_pic.jpg) -441px -133px no-repeat;}
.sub_txt span a{color:#3B3B3D;text-decoration:none;}
.sub_txt span a:hover{color:#3B3B3D;text-decoration:none;}
/*第三步*/
.lay_list{margin-top:20px;width:1002px;overflow:hidden;float:left;}
.list_tit{line-height:40px;height:40px;font-family:"Microsoft YaHei";color:#FFF;font-size:16px;background:#F56187;}
.list_wutong{padding:0 6px;width:202px;text-align:center;float:left;border-right:dotted 1px #858585;overflow:hidden;}
.list_shoushu{padding:0 6px;width:239px;text-align:center;float:left;border-right:dotted 1px #858585;overflow:hidden;}
.list_shuhou{padding:0 6px;width:151px;text-align:center;float:left;border-right:dotted 1px #858585;overflow:hidden;}
.list_zhuyao{padding:0 6px;width:195px;text-align:center;float:left;border-right:dotted 1px #858585;overflow:hidden;}
.list_yuyue{padding:0 6px;width:151px;text-align:center;float:right;}
.list_cent{width:1002px;background:#FBF1F4;}
.list_li{background:#FBF1F4;border-bottom:dotted 1px #858585;}
.size_siz{height:85px;line-height:85px;color:#B40F3A;font-size:20px;font-family:"Microsoft YaHei";}
.list_text{padding-top:10px;height:75px;line-height:23px;color:#F54975;font-size:14px;text-align:center;}
.size_fold{height:95px;line-height:95px;color:#B40F3A;font-size:20px;font-family:"Microsoft YaHei";}
.list_siz{padding-top:10px;height:75px;line-height:20px;color:#F54975;text-indent:2em;font-size:12px;text-align:left;}
.height_hum{padding-top:10px;height:85px;font-size:14px;text-align:center;color:#F54975;}
.height_plant{padding-top:10px;height:85px;line-height:20px;color:#F54975;text-indent:2em;font-size:12px;text-align:left;}
.size_li a{color:#DB335F;text-decoration:none;}
.size_li a:hover{color:#DB335F;text-decoration:underline;}
.size_end{padding-top:10px;height:75px;line-height:75px;font-family:"Microsoft YaHei";font-size:18px;}
.size_most{padding-top:10px;height:85px;line-height:85px;font-family:"Microsoft YaHei";font-size:18px;}
/*第一四步*/
.lay_js{margin-top:20px;padding:20px 0;width:1000px;overflow:auto;border:solid 1px #CDCDCD;float:left;}
.rollBox{width:980px;overflow:hidden;padding:12px 0 5px 6px;}
.rollBox .LeftBotton{height:52px;width:50px;background:url(../images/bg_pic.jpg) -441px -351px no-repeat;overflow:hidden;float:left;display:inline;margin:134px 0 0 20px;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:50px;background:url(../images/bg_pic.jpg) -503px -351px no-repeat;overflow:hidden;float:left;display:inline;margin:134px 0 0 20px;cursor:pointer;}
.rollBox .Cont{width:840px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:840px;float:left;text-align:center;}
.rollBox .Cont .pic img{display:block;margin:0 auto;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.scrcont_txt span{margin:20px 0 0 80px;font-family:"Microsoft YaHei";font-size:20px;color:#838383;width:840px;text-align:center;float:left;}
.scrcont_txt  p{margin:20px 0 0 80px;font-family:"SimSun";font-size:14px;color:#838383;width:840px;text-indent:2em;text-align:left;line-height:23px;float:left;}
.scrcont_txt p a{color:#D52F61;text-decoration:none;}
.scrcont_txt p a:hover{color:#D52F61;text-decoration:none;}
.layer_tit{float:left;}
.layer_abortion{padding-bottom:20px;margin:20px 0 0 20px;float:left;display:inline;border-bottom:dotted 1px #6E6E6E;}
.layer_box{width:546px;overflow:hidden;}
.layer_txt{margin:20px 0 0 15px;display:inline;float:left;}
.layer_txt span{font-family:"Microsoft YaHei";font-size:20px;}
.layer_txt p{margin-top:10px;height:110px;font-family:"SimSun";line-height:23px;font-size:14px;text-indent:2em;}
.fre_fr{float:right;}
.fre_fr a:hover{text-decoration:none;}
.free{width:84px;height:30px;line-height:28px;color:#FFF;background:#5CC6FF;font-family:"Microsoft YaHei";font-size:14px;display:block;text-align:center; float:left;}
.online{margin-left:10px;display:inline;width:84px;height:30px;line-height:28px;color:#FFF;background:#F64070;font-family:"Microsoft YaHei";font-size:14px;display:block;text-align:center; float:left;}
.abort_pic{margin-top:20px;width:1000px;float:left;}
.abort_pic04{width:1000px;height:319px;background:url(../images/pic4.jpg) no-repeat;}
.peper_box{margin-top:30px;width:1000px;overflow:hidden;float:left;}
.expert_pet{padding:10px 0px 10px 10px;width:625px;height:462px;border:solid 1px #cdcdcd;overflow:hidden;float:left;}
.peper_tit{padding:5px 9px;background:#F85F8B;color:#fff;font-size:16px;float:left;}
.peper_same{margin-top:40px;width:625px;float:left;}
.peper_same ul{margin:0;padding:0;}
.peper_same ul li{margin-right:10px;display:inline;width:198px;float:left;}
.peper_same ul li a{text-decoration:none;}
.peper_same ul li a:hover{text-decoration:none;}
.peper_same ul li span{margin-top:10px;width:198px;color:#656565;float:left;font-size:14px;font-family:"Microsoft YaHei";}
.peper_same ul li span b{padding-right:10px;color:#F75F8B;}
.peper_same ul li p{margin-top:10px;height:160px;text-indent:2em;color:#656565;line-height:20px;overflow:hidden;float:left;}
.peper_but{float:right;}
.peper_but a{color:#fff;text-decoration:none;}
.peper_but a:hover{color:#fff;text-decoration:none;}
.peper_free{width:80px;height:25px;background:#F7749A;float:left;text-align:center;line-height:27px;}
.peper_online{margin-left:10px;width:80px;height:25px;background:#F47D2B;float:left;text-align:center;line-height:27px;}

.peper_anest{padding:10px 10px 10px 10px;width:323px;height:462px;overflow:hidden;border:solid 1px #cdcdcd;float:right;}
.anest_tit{padding:5px 9px;font-size:16px;color:#fff;background:#60A2BC;float:left;}
.anest_pic{margin:20px 0 0 3px;display:inline;float:left;}
.anest_ext{margin-top:20px;background:#ECFAFD;float:left;}
.anest_exttit{margin:0 5px;padding:15px 10px;font-size:16px;color:#0F5967;font-weight:bold;line-height:20px; border-bottom:dotted 1px #5D6061;}
.anest_etext{margin-top:14px;padding:0 15px;color:#0F5967;text-indent:2em;line-height:20px;float:left;}
/*第五步*/
.five_tion{margin-left:10px;padding:19px 15px;font-family:"Microsoft YaHei";color:#fff;font-size:23px;background:#F47DAC;float:left;}
.five_list{margin:20px 0 0 0;width:998px;float:left;}
.five_list ul li{margin-left:9px;width:156px;height:175px;display:inline;float:left;background:url(../images/bg_pic.jpg) 0 -419px no-repeat;}
.five_litit{margin:8px 3px;width:150px;height:40px;text-align:center;font-size:16px;color:#D2457D;font-weight:bold;line-height:20px;}
.five_txt{margin:0 8px;line-height:19px;color:#D2457D;}
.laybe{width:986px;height:32px;background:url(../images/bg_pic.jpg) 0px 0px no-repeat;}
.less_surg{width:235px;height:44px;background:url(../images/bg_pic.jpg) -442px -257px no-repeat;}
.five_line{margin-top:20px;width:950px;float:left;}
.five_step{margin-top:20px;width:450px;float:left;}
.five_pic{margin-left:60px;width:880px;height:90px; background:url(../images/pic8.jpg) no-repeat;display:inline;float:left;}
.five_pic1{margin-left:60px;width:880px;height:90px; background:url(../images/pic9.jpg) no-repeat;display:inline;float:left;}
.five_pic2{margin-left:60px;width:880px;height:90px; background:url(../images/pic10.jpg) no-repeat;display:inline;float:left;}
.five_pic3{margin-left:60px;width:880px;height:90px; background:url(../images/pic11.jpg) no-repeat;display:inline;float:left;}
.five_left{float:left;}
.less_tit{margin-top:30px;padding-bottom:20px;float:left;}
.less_text{margin:10px 0 0 30px;width:450px;display:inline;float:left;}
.less_one{padding:0 0 0 35px;width:440px;font-family:"Microsoft YaHei";font-size:16px;color:#F58DAD;height:20px;background:url(../images/less_inco.jpg) no-repeat;display:inline;float:left;overflow:hidden;}
.le_line{margin:0;padding-bottom:40px;width:450px;background:url(../images/less_line.jpg) repeat-y left top;float:left;}
.less_more{margin-top:34px;width:140px;height:37px;line-height:35px;text-align:center;font-size:16px;font-family:"Microsoft YaHei"; background:url(../images/bg_pic.jpg) 0 -613px no-repeat;float:left;}
.less_more a{width:100%;height:100%;color:#FFF;display:block;text-decoration:none;}
.less_more a:hover{width:100%;height:100%;color:#FFF;display:block;text-decoration:none;}
.six_gg{margin-top:30px;width:100%;min-width:1002px;float:left;}
.six_gg0{width:100%;min-width:1002px;height:198px;background:url(../images/pic12.jpg) center no-repeat;}
.six_gg0 a{width:1002px;height:198px;display:block;cursor:pointer;}

.foot{margin-top:30px;width:100%;height:70px;line-height:25px;background:#f0f0f0; padding-top:20px;}
.foot_z{margin:0 auto;padding:0;width:1076px;overflow:hidden;}/*原宽度1062*/
.foot p{ margin-right:10px;float:left;font-family:Arial, Helvetica, sans-serif;}
